@charset "utf-8";
#Contenitore #contenuto #LinguaLatina caption strong {
	font-size: 18px;
	color: #C00;
}
#Contenitore #contenuto #LinguaLatina tr th {
	font-size: 14px;
	background-color: #C00;
}
#Contenitore #contenuto #LinguaLatina tr td a {
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
}
#Contenitore #contenuto #LinguaLatina tr td {
	background-color: #DFDFDF;
}
